package com.lovecoding.day13.anno;

public class Test01 {

    //重写
    @Override
    public int hashCode() {
        return super.hashCode();
    }

    @Deprecated()
    public static void  method(){
        System.out.println("hello ");
    }

    @SuppressWarnings({"all"})
    public static void  method1(){
        System.out.println("all ");
    }


    public static void main(String[] args) {
        //method(); 横线 过时的方法

        method1();
    }



}
